@media all {
body {
	COLOR: #000000; FONT-FAMILY:"Arial", "Helvetica", sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: normal;
}

td { 
	COLOR: #000000; FONT-FAMILY:"Arial", "Helvetica", sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: normal; 
}

a:link {
	COLOR: #000000; BACKGROUND-COLOR: none; FONT-FAMILY:"Arial", "Helvetica", sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold;
}
}
#noimage {
	BACKGROUND-IMAGE: none;
}
a:hover {
	COLOR: #000000; BACKGROUND-COLOR: none; FONT-FAMILY:"Arial", "Helvetica", sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
a:active {
	COLOR: #000000; BACKGROUND-COLOR: none; FONT-FAMILY:"Arial", "Helvetica", sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
a:visited {
	COLOR: #000000; BACKGROUND-COLOR: none; FONT-FAMILY:"Arial", "Helvetica", sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold;
}
}